*+html header .slogan{width:639px;}
.select-area{background:url(/images/bg-select-ie.gif) no-repeat;}
.select-area.select-active{background:url(/images/bg-select-ie.gif) no-repeat 0 -25px;}
.news .news-form .submit{margin:0 0 0 9px;}
header .login-form .submit,
.news .news-form .submit,
aside .box .more,
.sample-form .row .submit{box-shadow:0 1px 2px #555}
*+html nav ul li a span{
	display:inline;
	zoom:1;
	height:18px;
}
*+html .news .news-form .row{display:inline;}
*+html header .welcome{width:212px;}
footer{background:#fafafa url(/images/bg-footer.gif) repeat-x;}
.sample-form .text{background:url(/images/bg-text.gif) repeat-x;}
.sample-form .submit{line-height:25px;}
